PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Parma_Polyhedra_Library::Cast_Operator Class Reference

A cast operator converting one concrete expression to some type. More...

`#include <ppl.hh>`

## Detailed Description

A cast operator converting one concrete expression to some type.

The documentation for this class was generated from the following file:

- ppl.hh